replicaCount: 1

image:
  repository: andreiduvakin/visus-web
  tag: latest
  pullPolicy: Always

service:
  type: ClusterIP
  port: 3000

resources:
  limits:
    memory: 512Mi
    cpu: 500m

ingress:
  secretTLSName: visus-web-tls-secret

  domain: visus.numerum.team

  path: /
  pathType: Prefix
